var SearchKey = new Array();
SearchKey[0]= new Array('56', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('56', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('56', '141', '87', '708', '54', '49', '30', '244', '19','가까이에서즐기는쾌적함,');
SearchKey[3]= new Array('56', '233', '87', '316', '54', '80', '30', '109', '19','하루를더욱');
SearchKey[4]= new Array('56', '326', '87', '453', '54', '112', '30', '156', '19','기분좋게합니다');
SearchKey[5]= new Array('56', '811', '87', '585', '24', '280', '30', '202', '8','서울최고의공원주변에위치한IFC서울의아름다운조경은');
SearchKey[6]= new Array('56', '855', '87', '432', '20', '295', '30', '149', '7','높이솟은건축물과절묘한조화를이룹니다.');
SearchKey[7]= new Array('56', '891', '87', '599', '24', '307', '30', '207', '8','자연이주는무한대의청정함은IFC서울의에너지를향상시켜');
SearchKey[8]= new Array('56', '935', '87', '455', '20', '323', '30', '157', '7','입주자의하루를더욱상쾌하게만들어줍니다.');
SearchKey[9]= new Array('56', '1269', '87', '211', '16', '438', '30', '73', '6','ShoppingMallGlassPavilion');
SearchKey[10]= new Array('56', '1269', '437', '227', '12', '438', '151', '78', '4','예술가의작품을만나는조각품공원');
SearchKey[11]= new Array('56', '1269', '789', '153', '16', '438', '272', '53', '6','GlassPlaza(잔디광장)');
SearchKey[12]= new Array('56', '1293', '437', '296', '16', '446', '151', '102', '6','조각품공원과IFC서울인근도로는예술가들의');
SearchKey[13]= new Array('56', '1297', '87', '157', '12', '447', '30', '54', '4','(쇼핑몰글래스파빌리온)');
SearchKey[14]= new Array('56', '1297', '789', '314', '12', '447', '272', '108', '4','점심시간에휴식을취하거나해질무렵야외행사를');
SearchKey[15]= new Array('56', '1322', '87', '314', '16', '456', '30', '108', '6','유리구조물로지어진글래스파빌리온(Glasspavil-');
SearchKey[16]= new Array('56', '1322', '437', '268', '12', '456', '151', '92', '4','작품을전시하고싱싱한수목으로둘려싸여');
SearchKey[17]= new Array('56', '1324', '789', '296', '12', '456', '272', '102', '4','하기에안성맞춤인잔디광장은도심에서만나는');
SearchKey[18]= new Array('56', '1348', '87', '292', '16', '465', '30', '101', '6','ion)은채광효과가뛰어나건축물의아름다움과');
SearchKey[19]= new Array('56', '1348', '437', '282', '12', '465', '151', '97', '4','입주자는물론방문객들에게도사색의공간이');
SearchKey[20]= new Array('56', '1350', '789', '135', '12', '465', '272', '46', '4','그린오아시스입니다.');
SearchKey[21]= new Array('56', '1374', '437', '46', '12', '474', '151', '16', '4','됩니다.');
SearchKey[22]= new Array('56', '1376', '87', '290', '12', '474', '30', '100', '4','예술성을더욱돋보이게하는것은물론사계절');
SearchKey[23]= new Array('56', '1400', '437', '314', '12', '483', '151', '108', '4','야간에는야외화랑을밝혀주는투명한유리스카이');
SearchKey[24]= new Array('56', '1402', '87', '259', '12', '483', '30', '89', '4','언제나입주자들의마음을환하게합니다.');
SearchKey[25]= new Array('56', '1426', '437', '221', '12', '492', '151', '76', '4','라이트위로산책을할수있습니다.');
SearchKey[26]= new Array('56', '1664', '87', '12', '14', '574', '30', '4', '5','58');
SearchKey['load'] = true;
SearchProc();